/*     327515 : 이미지 (비율형)      */
.img_ratio__327515__ {max-width:100%;vertical-align:top}
.img_ratio__327515__ * {box-sizing:border-box}
.img_ratio__327515__ a {display:block;vertical-align:top}
.img_ratio__327515__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__327515__ img {width:auto}
}

/*     327525 : BLANK 컨텐츠      */
.blank__327525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__327525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__327525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__327525__ {height:10px}
}

/*     327535 : 한줄 텍스트      */
.text__327535__ { text-align: center; }
.text__327535__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__327535__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__327535__ { margin-left: 40px; text-align: left; }
	.text__327535__ p {font-size:25px; letter-spacing: .3em; }
}

/*     327545 : BLANK 컨텐츠      */
.blank__327545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__327545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__327545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__327545__ {height:10px}
}

/*     327555 : 타이틀 텍스트      */
.title__327555__ { text-align: center; }
.title__327555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__327555__ { text-align: left; margin-left: 40px; }
	.title__327555__ p {font-size:35px}
}

/*     327565 : BLANK 컨텐츠      */
.blank__327565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__327565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__327565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__327565__ {height:5px}
}

/*     327575 : 한줄 텍스트      */
.text__327575__ { text-align: center; }
.text__327575__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__327575__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__327575__ { margin-left: 40px; text-align: left; }
	.text__327575__ p {font-size:18px}
}

/*     327585 : BLANK 컨텐츠      */
.blank__327585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__327585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__327585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__327585__ {height:10px}
}

/*     327595 : 장문 텍스트      */
.textarea__327595__ { text-align: center; }
.textarea__327595__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__327595__ .pc { display: none; }
.textarea__327595__ .m { display: block; }


@media all and (min-width:1024px){
	.textarea__327595__ { margin-left: 40px; text-align: left; }
	.textarea__327595__ p {font-size:18px}
    .textarea__327595__ .pc { display: block; }
    .textarea__327595__ .m { display: none; }
}

/*     328505 : BLANK 컨텐츠      */
.blank__328505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__328505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__328505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__328505__ {height:30px}
}

/*     1104375 : 한줄 텍스트      */
.center_0 {width:100%; background: #fff; height: auto;}
.center_0>.inner {display:flex;   align-items: center;  flex-direction: row;  padding: 20px 0; width:1280px; margin:0 auto;}
.center_0>.inner .logo {height: 28px;}
.lnb_p2 ul {  list-style-type:none; display: flex; margin:0; padding:20px 0;}
.lnb_p2 .dep1 >li {width:20%; text-align: center; border-right:1px solid #d6d6d6;}
.lnb_p2 .dep1 > li > a {    overflow: hidden;  line-height: 40px; padding: 10px 20px; font-size: 20px;  text-align: center; white-space: nowrap; text-overflow: ellipsis; color: #666666;}
.lnb_p2 .dep1 > li > a:hover {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:nth-child(4) a {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:last-child {border-right:none;}

@media all and (max-width:767px){
.center_0>.inner {justify-content: space-around; width: 100%; }

.lnb_p2 ul {display: flex; justify-content:center;}
.lnb_p2 {margin: 0 0 0 0px; width:100%;  overflow: auto; }
.lnb_p2 .dep1 > li > a {font-size: 16px; padding: 3px 10px; line-height: 25px; }
.lnb_p2 .dep1 > li {    height: 30px; width:auto;}

}

/*     327635 : BLANK 컨텐츠      */
.blank__327635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__327635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__327635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__327635__ {height:40px}
}

/*     327645 : 이미지      */
.img__409775__ {max-width:100%}
.img__409775__ * {box-sizing:border-box}
.img__409775__ a {display:block;vertical-align:top}
.img__409775__ img {width:40%;vertical-align:top;  margin: -140px 0 0 auto; display: block; }

.img__409775__ .left .text-box { background: #fff; box-shadow: 0 0 15px rgba(0, 0, 0, .1); border-radius: 10px; padding: 15px; }
.img__409775__ .left h3, .img__409775__ .left p, .img__409775__ .left h2 { margin: 0; }
.img__409775__ .left h3 { font-size: 25px; margin-bottom: 10px; }
.img__409775__ .left h2 { color: #ddd; opacity: .5; font-size: 22px; }
.img__409775__ .left p { font-weight: 300; }
.img__409775__ .left .pc { display: none; }
.img__409775__ .left .m { display: block; line-height: 1.5em; }

@media (min-width: 1024px) {
	.img__409775__ { display: flex; }
	.img__409775__ .left { width: 80%; height: 100%; }
	.img__409775__ .left .text-box { padding: 50px 40px; }
	.img__409775__ .left h3 { font-size: 40px; margin-bottom: 20px; }
	.img__409775__ .left h2 { font-size: 40px; margin-bottom: 30px; }
	.img__409775__ .left p { font-size: 20px; line-height: 1.8em; }
	.img__409775__ img { margin: 0 0 0 -14%; width:400px;}
    .img__409775__ .left .pc { display: block; }
    .img__409775__ .left .m { display: none; }

}

/*     327655 : BLANK 컨텐츠      */
.blank__327655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__327655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__327655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__327655__ {height:40px}
}

/*     327695 : BLANK 컨텐츠      */
.blank__327695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__327695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__327695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__327695__ {height:40px}
}

/*     327705 : 타이틀 텍스트      */
.title__327705__ {font-size:0; text-align: center; }
.title__327705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__327705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__327705__.style_top p {padding-top:10px}
.title__327705__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__327705__.style_right p {padding-right:14px}
.title__327705__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__327705__.style_bottom p {padding-bottom:12px}
.title__327705__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__327705__.style_left p {padding-left:14px}
.title__327705__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__327705__.style_circle1 p {padding-left:18px}
.title__327705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__327705__.style_circle2 p {padding-left:18px}
.title__327705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__327705__ p {font-size:24px}
	.title__327705__.style_top p:before {width:24px}
	.title__327705__.style_right p:before {height:24px}
	.title__327705__.style_bottom p:before {width:24px}
	.title__327705__.style_left p:before {height:24px}
}

/*     327715 : BLANK 컨텐츠      */
.blank__327715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__327715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__327715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__327715__ {height:10px}
}

/*     327725 : 타이틀 텍스트      */
.title__327725__ {font-size:0; text-align: center; }
.title__327725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__327725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__327725__.style_top p {padding-top:10px}
.title__327725__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__327725__.style_right p {padding-right:14px}
.title__327725__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__327725__.style_bottom p {padding-bottom:12px}
.title__327725__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__327725__.style_left p {padding-left:14px}
.title__327725__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__327725__.style_circle1 p {padding-left:18px}
.title__327725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__327725__.style_circle2 p {padding-left:18px}
.title__327725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__327725__ p {font-size:35px}
	.title__327725__.style_top p:before {width:35px}
	.title__327725__.style_right p:before {height:35px}
	.title__327725__.style_bottom p:before {width:35px}
	.title__327725__.style_left p:before {height:35px}
}

/*     327735 : BLANK 컨텐츠      */
.blank__327735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__327735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__327735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__327735__ {height:20px}
}

/*     328515 : 이미지      */
.img__328515__ {max-width:100%}
.img__328515__ * {box-sizing:border-box}
.img__328515__ a {display:block;vertical-align:top}
.img__328515__ img {width:px;vertical-align:top}

/*     327745 : 타이틀 텍스트      */
.title__327745__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px; justify-items:center; }

.title__327745__ div { text-align: center; color: #fff; width: 175px; height: 175px; border-radius: 100%; background: #3a3a3a;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px; } 
.title__327745__ div h3 { margin: 0; font-weight: normal; }
.title__327745__ div span { letter-spacing: -.05em; font-weight: 300; }

@media all and (min-width:1024px){
	.title__327745__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__327745__ div { width: 100%; height: 270px; border-radius: 100%; gap: 15px; }
	.title__327745__ div h3 { font-size: 25px; }
	.title__327745__ div span { font-size: 20px; }

	.title__327745__ p {font-size:{$farm_set[font_size]}px}
}

/*     327755 : BLANK 컨텐츠      */
.blank__327755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__327755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__327755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__327755__ {height:40px}
}

/*     328605 : BLANK 컨텐츠      */
.blank__328605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__328605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__328605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__328605__ {height:40px}
}

/*     328615 : 타이틀 텍스트      */
.title__328615__ {font-size:0; text-align: center; }
.title__328615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__328615__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__328615__.style_top p {padding-top:10px}
.title__328615__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__328615__.style_right p {padding-right:14px}
.title__328615__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__328615__.style_bottom p {padding-bottom:12px}
.title__328615__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__328615__.style_left p {padding-left:14px}
.title__328615__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__328615__.style_circle1 p {padding-left:18px}
.title__328615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__328615__.style_circle2 p {padding-left:18px}
.title__328615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__328615__ p {font-size:24px}
	.title__328615__.style_top p:before {width:24px}
	.title__328615__.style_right p:before {height:24px}
	.title__328615__.style_bottom p:before {width:24px}
	.title__328615__.style_left p:before {height:24px}
}

/*     328625 : BLANK 컨텐츠      */
.blank__328625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__328625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__328625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__328625__ {height:10px}
}

/*     328635 : 타이틀 텍스트      */
.title__328635__ {font-size:0; text-align: center; }
.title__328635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__328635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__328635__.style_top p {padding-top:10px}
.title__328635__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__328635__.style_right p {padding-right:14px}
.title__328635__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__328635__.style_bottom p {padding-bottom:12px}
.title__328635__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__328635__.style_left p {padding-left:14px}
.title__328635__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__328635__.style_circle1 p {padding-left:18px}
.title__328635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__328635__.style_circle2 p {padding-left:18px}
.title__328635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__328635__ p {font-size:35px}
	.title__328635__.style_top p:before {width:35px}
	.title__328635__.style_right p:before {height:35px}
	.title__328635__.style_bottom p:before {width:35px}
	.title__328635__.style_left p:before {height:35px}
}

/*     328645 : BLANK 컨텐츠      */
.blank__328645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__328645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__328645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__328645__ {height:20px}
}

/*     328655 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__328655__ ul { display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__328655__ ul li { display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__328655__ ul li:first-child {margin-top:0}
.text_list__328655__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__328655__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__328655__ ul li p {
	display:table-cell;font-weight:300;color:#444444; vertical-align:middle; letter-spacing: -.05em; margin: 0; }

.text_list__328655__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__328655__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__328655__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__328655__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__328655__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__328655__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__328655__ ul li {font-size:20px; gap: 15px;  padding: 10px 0 10px 30px;}
}

/*     328665 : BLANK 컨텐츠      */
.blank__328665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__328665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__328665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__328665__ {height:40px}
}

